
Figure - Bug #115069
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT2】【游戏模式】游戏中点击工具箱中的“性能优化”后，没有明显的动效
2023-01-04 15:50 - CD Test赵飞

Status: CLOSED Start date: 2023-01-04

Priority: Normal Due date: 2023-01-19

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301040309

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-01-31

Test Type: ST Root cause: 动效未实现。

Description

【前提条件】

1、设备已开机

2、游戏模式开启

3、已安装游戏应用

【测试步骤】

1、打开游戏并运行

2、打开工具箱，点击“性能优化”

【预期结果】

2、有明显示的动效展示

【实际结果】

2、没有动效展示

History

#1 - 2023-01-04 17:30 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to CD FW-程天颖

#2 - 2023-01-05 11:15 - CD FW-程天颖

- Status changed from New to ASSIGNED

#3 - 2023-01-05 14:41 - CD FW 曹覃刚

UI同学还在制作这个动效，需要提供后才能开始制作

#4 - 2023-01-05 15:11 - CDTS-TEST 周婷

- Target version deleted (VX1_MCE_FSE_C sample_20230113)

#5 - 2023-01-11 17:01 - CD FW 曹覃刚

- Due date set to 2023-01-19
UI动效 01/11 已提供

制作中

#6 - 2023-01-30 10:14 - CD FW 曹覃刚

- Assignee changed from CD FW-程天颖 to CD FW-廖涛

#7 - 2023-01-31 10:38 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

178137 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:GameMode:Add performance opt animation.TC-RID: 1201-0204804IssueID: TS-R-BUG-115069Change-Id: Icd028ecc4cd0c5c515d23ec4254e1526daec1a45

#8 - 2023-01-31 10:40 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CD Test赵飞

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-01-31

- Root cause set to 动效未实现。

■ Current conclusion

已处理，实现动画效果。

■ My analysis

性能优化动效未实现导致。

■ Next action

测试验证。

#9 - 2023-01-31 17:56 - CD Test赵飞

- % Done changed from 100 to 70

待2月1号版本验证

#10 - 2023-02-01 17:29 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

- % Done changed from 70 to 80

验证版本：FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302011304

验证结果：PASS
#11 - 2023-02-01 17:29 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

#12 - 2023-02-01 17:30 - CD Test赵飞

- % Done changed from 80 to 100
